## intel-microcode 3.20200609.1~deb10u1

=== debian/changelog ===
intel-microcode (3.20200609.1~deb10u1) buster-security; urgency=high

  * Rebuild for buster-security, no changes

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 10 Jun 2020 09:19:34 -0300
