## intel-microcode 3.20200609.2~deb8u1

=== debian/changelog ===
intel-microcode (3.20200609.2~deb8u1) jessie-security; urgency=high

  * Rebuild for jessie-security, no changes
    Refer to changelog entries for 3.20200609.2 and 3.20200609.1 for details

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 13 Jun 2020 10:27:53 -0300

intel-microcode (3.20200609.2) unstable; urgency=medium

  * REGRESSION FIX: 0x406e3: rollback to rev 0xd6 and document regression
    * Microcode rollbacks (closes: LP#1883002)
      sig 0x000406e3, pf_mask 0xc0, 2019-10-03, rev 0x00d6, size 101376
    * THIS REMOVES THE SECURITY FIXES FOR SKYLAKE-U/Y PROCESSORS
    * Avoid hangs on boot on (some?) Skylake-U/Y processors,
      https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files/issues/31
  * ucode-blacklist: blacklist models 0x8e and 0x9e from late-loading,
    just in case.  Note that Debian does not do late loading by itself.
    Refer to LP#1883002 for the report, 0x806ec hangs upon late load.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 11 Jun 2020 08:55:07 -0300
