## intel-microcode 3.20200609.2~deb9u1

=== debian/changelog ===
intel-microcode (3.20200609.2~deb9u1) stretch-security; urgency=high

  * Rebuild for stretch-security, no changes
    Refer to changelog entries for 3.20200609.2 and 3.20200609.1 for details

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 11 Jun 2020 09:29:13 -0300
