## intel-microcode 3.20200616.1~deb9u1

=== debian/changelog ===
intel-microcode (3.20200616.1~deb9u1) stretch; urgency=high

  * Rebuild for Debian oldstable (stretch), no changes

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 05 Jul 2020 15:26:41 -0300

intel-microcode (3.20200616.1) unstable; urgency=high

  * New upstream microcode datafile 20200616
    + Downgraded microcodes (to a previously shipped revision):
      sig 0x000406e3, pf_mask 0xc0, 2019-10-03, rev 0x00d6, size 101376
      sig 0x000506e3, pf_mask 0x36, 2019-10-03, rev 0x00d6, size 101376
  * Works around hangs on boot on Skylake-U/Y and Skylake Xeon E3,
    https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files/issues/31
  * This update *removes* the SRBDS mitigations from the above processors
  * Note that Debian had already downgraded 0x406e3 in release 3.20200609.2

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 28 Jun 2020 18:38:57 -0300
