=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: intel-microcode
 Section: non-free/admin
 Priority: standard
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
+Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Uploaders: Giacomo Catenazzi <cate@debian.org>
 Build-Depends: debhelper (>= 9), iucode-tool (>= 0.9)
 Standards-Version: 4.1.1
