=== debian/changelog ===
intel-microcode (3.20200616.1~deb10u1) buster; urgency=high

  * Rebuild for Debian stable (buster), no changes

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 05 Jul 2020 15:18:54 -0300
