## intel-microcode 3.20201118.1~deb9u1

=== debian/changelog ===
intel-microcode (3.20201118.1~deb9u1) stretch-security; urgency=high

  * Rebuild for stretch LTS, with changes to avoid regressions
  * Stable Release Manager: this intel-microcode update *keeps the same
    revision* of Skylake D0/R0 microcode updates already in Debian 10; they're
    "downgraded" from the point of view of intel-microcode 3.20201118.1.
    For these two processor models, an attempt to update to revisions 0xd8
    and higher can hang the system should the system firmware have a microcode
    revision older than 0x80 -- and revision 0x72/0x74/0x76 apparently are
    common enough in the field to ensure many users are affected.
    Refer to:
    https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files/issues/31
  * Downgraded microcodes (to upstream release 20200616):
    sig 0x000406e3, pf_mask 0xc0, 2019-10-03, rev 0x00d6, size 101376
    sig 0x000506e3, pf_mask 0x36, 2019-10-03, rev 0x00d6, size 101376

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 25 Jan 2021 11:29:27 -0300
