## intel-microcode 3.20210216.1~deb10u1

=== debian/changelog ===
intel-microcode (3.20210216.1~deb10u1) buster; urgency=medium

  * RELEASE MANAGER INFORMATION: this update mitigates an extra security
    issue on a few processors, as described in 3.20210216.1 changelog.
    It has zero reports of regressions when compared with 3.20201118.1~deb10u1
    thus it is a safe stable update.
  * Rebuild for buster, keeping all changes to avoid regressions present
    in 3.20201118.1~deb10u1.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 20 Mar 2021 11:57:37 -0300

intel-microcode (3.20210216.1) unstable; urgency=medium

  * New upstream microcode datafile 20210216
    * Mitigates an issue on Skylake Server (H0/M0/U0), Xeon-D 21xx,
      and Cascade Lake Server (B0/B1) when using an active JTAG
      agent like In Target Probe (ITP), Direct Connect Interface
      (DCI) or a Baseboard Management Controller (BMC) to take the
      CPU JTAG/TAP out of reset and then returning it to reset.
    * This issue is related to the INTEL-SA-00381 mitigation.
    * Updated Microcodes:
      sig 0x00050654, pf_mask 0xb7, 2020-12-31, rev 0x2006a0a, size 36864
      sig 0x00050656, pf_mask 0xbf, 2020-12-31, rev 0x4003006, size 53248
      sig 0x00050657, pf_mask 0xbf, 2020-12-31, rev 0x5003006, size 53248
  * source: update symlinks to reflect id of the latest release, 20210216

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 17 Feb 2021 11:26:06 -0300

intel-microcode (3.20201118.1~deb10u1) buster; urgency=high

  * Rebuild for buster, with changes to avoid regressions
  * Stable Release Manager: this intel-microcode update *keeps the same
    revision* of Skylake D0/R0 microcode updates already in Debian 10; they're
    "downgraded" from the point of view of intel-microcode 3.20201118.1.
    For these two processor models, an attempt to update to revisions 0xd8
    and higher can hang the system should the system firmware have a microcode
    revision older than 0x80 -- and revision 0x72/0x74/0x76 apparently are
    common enough in the field to ensure many users are affected.
    Refer to:
    https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files/issues/31
  * Downgraded microcodes (to upstream release 20200616):
    sig 0x000406e3, pf_mask 0xc0, 2019-10-03, rev 0x00d6, size 101376
    sig 0x000506e3, pf_mask 0x36, 2019-10-03, rev 0x00d6, size 101376

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 23 Jan 2021 20:21:54 -0300
